PDA

View Full Version : MySQL 5



AJSlackmeyer
03-24-2006, 05:00 PM
I would like to suggest adding the latest version of MySQL 5.0 to the list of installable apps from the westhost control panel. The new feature list seems to be quite extensive and quite necessary. The new version includes features like support for Triggers, Views and Stored Procedures. In discussing with Westhost support about when this would be available, it could take as long as 3+ months because the demand has not been very high. Is it true? Am I alone with this request? :confused:

NOTE: It should be noted that this upgrade to version 5 is not as much of a slam dunk as it might have been to upgrade from say version 4.07 to 4.08. When I installed version 5.0.18, I had to pay particular attention to the migration notes, determine which of my database tables might have trouble migrating and which applications may require some code adjustments. :D

dferry23
03-30-2006, 10:10 AM
I'm an old Oracle hand, so I really want comparable support like triggers and stored procedures. Therefore, I also need MySQL 5.

jsimmons
03-30-2006, 11:27 AM
I would like MySQL 5 as well.

Store Procedures would be great (I could move that sql crap outa my php files - it just dirties up the code).

sunsetonline
03-31-2006, 10:17 AM
I'd like to see this as well, for the reason mentioned in this thread:

http://forums.westhost.com/showthread.php?t=8909

The next version of Moodle (http://www.moodle.org) (1.6, currently in beta) requires a higher version of MySQL than is available on Westhost. I was requesting 4.1.16, but 5.x would do the trick too, as far as I know.

How 'bout it, Westhost?

Anton
08-04-2006, 07:24 AM
Me too!
I really need to use views.

Westhost, please please please :) !

mipi
08-08-2006, 01:48 AM
Also waiting for version 5 => views and some stored procedures... Please WH add it to the applications. thks.

Alejandro
08-08-2006, 10:36 AM
Pleeeeeeeeaseeeee

Store procedures does make a difference...

Gomfucius
08-28-2006, 08:47 PM
Yes, I really need MySQL 5 right now.. I've been trying to look for any way to install it, but I've failed. Here's a post: http://forums.westhost.com/showthread.php?t=9249&highlight=mysql

Corrado Fiore
09-02-2006, 02:59 PM
One more thumb up for MySql 5.x !

It's really needed to run Moodle and to do some serious web development.

Cheers,
Corrado Fiore

benevolent001
09-05-2006, 11:22 PM
I too have been discussing to upgrade mysql but these guys are not taking any note of it.

West host people please do the needful we need mysql 5

You should tell how many votes you need before you are convinced to upgrade it.May be if you dont want all of clients mysql to upgrade , then put all those who want mysql 5 in one box and run the latest version.

Please Please Pleeeeeeaaaaaaaassssssseeeeee Please :)

owl1
09-06-2006, 08:44 AM
Add me to the list of those wanting MySQL 5. It came out in Oct of 2005. v5.1 beta is already out schedule to go stable in Oct 2006. "We want the show [stomp], we want the show [stomp], we want the..." :D

jaccojones
09-06-2006, 05:18 PM
I've been watching this post for quite a while now. Never posted, but have a dedicated server with westhost. I've finally broken down and got registered because I need to be heard... Give me MySQL 5!! Please, Please, Please! I've tried being patient, but it's been close to 6 months since it came out. I know WH wants to make sure its safe, secure, bug free (yada, yada, yada), but at a minimum I'd like to at least see a post from them with an "estimated" release so we have something to look forward to... like Christmas or Hanakah or whatever. Just toss us a bone.. please :(

rolling
09-07-2006, 06:29 AM
Come on Westhost! At least have the decency to say "Sorry guys, this is not on our radar". Five months and no comment by the uber masters :-(

ccdoss
09-08-2006, 09:11 PM
I know it's a pain, but it seems to be the quickest way to get to what you want. :mad:

WestHost - CRussell
09-15-2006, 03:54 PM
We hear you guys! It's on the map. I can't give a timeframe at this time but it should be soon.

jemtreadwell
09-16-2006, 03:28 PM
That's good to hear - I'd very much like to see this upgrade too.

- Jem Treadwell, pinelanders.com

> We hear you guys! It's on the map. I can't give a timeframe at this time
> but it should be soon.

> Sincerely,

> Christopher Russell
> President / CEO
> WestHost Inc.

ismach
12-07-2006, 12:02 AM
I am another Moodle user. I have been stalling my site development, but now am out of time. I need to upgrade Moodle promptly (version 1.7 is current), and it requires a newer version of MySQL. It cannot be user-upgraded (you need root privileges).

If an upgrade (or access to root) isn't forthcoming very soon, I need to switch to a hosting service that can accomodate my needs.

Ricardo Ismach, MD
OHSU

Barbara Moore
12-07-2006, 07:08 AM
I am running 5 on my development machine and I have only ever used 5. I guess that means I put my vote here too else what I am working on may not work when I finally get to transfer it over.

WestHost - CRussell
12-24-2006, 12:36 PM
Expect to see MySQL 5 sometime in January. This will come with a new release of PHP 4 and 5 as well.

AJSlackmeyer
12-27-2006, 02:27 PM
Just to quote Montgomery Burns, "Excellent!"

WestHost - CRussell
01-23-2007, 05:35 PM
Expect to see MySQL 5 the first week in February. It'll be coming with a new release of PHPMyAdmin as well.

andz
02-16-2007, 09:50 PM
Expect to see MySQL 5 the first week in February. It'll be coming with a new release of PHPMyAdmin as well.Are all reseller accounts supposed to have MySQL 5 by now?

I'm editing my service packages and have not seen any of the new site applications mentioned in "Client Connection - Volume IV, Issue I":

- Php 4.4.4
- Php 5.2.0
- MySQL 5.0.27
- WordPress 2.0.7
- eAccelerator 0.9.5
- osCommerce 2.2.060817
- mod_perl 1.2.9
- PhpMyAdmin 2.9.2
- Python 2.5
- PhpBB 2.0.22
- PerlMySQL 1.5.3

which are supposed to be deployed in the first 2 weeks of February. Has the deployment been delayed?




I would also strongly recommend that a recent version of MySQL v4.1 be also made available. The current v4.1.9 is really quite ancient and has some showstopper bugs when it comes to interfacing with stuff like MySQL-Python.

Leo
02-17-2007, 12:49 AM
Yes, I am waiting for mysql 5.0 also

wildjokerdesign
02-17-2007, 09:05 AM
I am just now seeing the upgrades show up on some of my service packages. They showed up first in the WH provided packages about a week ago. They seem to be now be available in all of them. If you still do not have them you should contact WH I think.